MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023601Community[OCCT] OCCT:Modeling Datapublic2012-11-29 00:172013-04-29 15:21
ReporterRoman Lygin 
Assigned ToRoman Lygin 
PrioritynormalSeverityintegration request 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.5.4 
Target Version[OCCT] 6.6.0Fixed in Version[OCCT] 6.6.0 
Summary0023601: Member fields of BRepTools_ReShape made protected
DescriptionInternal shape recording maps made protected to enable access from subclasses.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0022425)
Roman Lygin (developer)
2012-11-29 00:20

Pushed branch CR23601 into the git repository
(0022426)
abv (manager)
2012-11-29 06:13

No remarks, please test
(0022526)
mkv (tester)
2012-12-03 17:40

Dear BugMaster,
Branch CR23601 (and products from GIT master) was compiled on Linux and Windows platforms and tested.

Regressions:
Not detected

Improvements:
Not detected

Testing cases:
Not needed

- Related Changesets
occt: master 337a0f4e
Timestamp: 2012-11-28 20:18:39
Author: Roman Lygin
Details ] Diff ]
0023601: Member fields of BRepTools_ReShape made protected
mod - src/BRepTools/BRepTools_ReShape.cdl Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-11-29 00:17 Roman Lygin New Issue
2012-11-29 00:17 Roman Lygin Assigned To => jgv
2012-11-29 00:20 Roman Lygin Note Added: 0022425
2012-11-29 00:20 Roman Lygin Status new => resolved
2012-11-29 06:13 abv Note Added: 0022426
2012-11-29 06:13 abv Assigned To jgv => bugmaster
2012-11-29 06:13 abv Status resolved => reviewed
2012-11-29 18:20 mkv Assigned To bugmaster => mkv
2012-12-03 17:40 mkv Note Added: 0022526
2012-12-03 17:40 mkv Test case number => Not needed
2012-12-03 17:40 mkv Assigned To mkv => bugmaster
2012-12-03 17:40 mkv Status reviewed => tested
2012-12-10 17:16 Roman Lygin Changeset attached => occt master 337a0f4e
2012-12-10 17:16 Roman Lygin Assigned To bugmaster => Roman Lygin
2012-12-10 17:16 Roman Lygin Status tested => verified
2012-12-10 17:16 Roman Lygin Resolution open => fixed
2013-04-23 13:37 user533 Status verified => closed
2013-04-29 15:21 user533 Fixed in Version => 6.6.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker